Page MenuHomePhabricator

Epic: Rewrite Xtools: RfX Analysis
Closed, ResolvedPublic

Description

Within the rewrite of xtools, convert the code for RfX Analysis.

This ticket is to coordinate that.

Related Objects

StatusSubtypeAssignedTask
ResolvedMatthewrbowker
ResolvedMatthewrbowker

Event Timeline

Matthewrbowker moved this task from Inbox to Working on the XTools board.May 19 2017, 12:16 AM

I will be handling this while I'm away at E616.

Matthewrbowker triaged this task as Low priority.Jun 26 2017, 5:40 PM
Matthewrbowker closed this task as Resolved.Aug 23 2017, 2:52 AM
Matthewrbowker moved this task from Working to Complete on the XTools board.

With the merge of https://github.com/x-tools/xtools/pull/67 and the deployment of 3.1, I am going to call this task resolved. Any followups to the merge can have their own tasks.

Meno25 removed a subscriber: Meno25.Aug 26 2017, 10:26 AM